<!DOCTYPE html>

<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="author" content="Gerald Senarclens de Grancy" />
  <title>{{ exercise }}</title>
  <link rel="icon"
        href="/images/favicon.png"
        type="image/png" />
  <link rel="stylesheet" href="/styles/prism-coy-without-shadows.css"
        type="text/css">
  <link rel="stylesheet" href="/styles/fonts-local.css" type="text/css">
  <link rel="stylesheet" href="/styles/test.css" type="text/css">
</head>

<body>
<h1>{{ exercise }}</h1>

  {{ content | safe }}

</body>
</html>
